import React from 'react';
export default function TileLargeFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M114.02-114.02v-237.91H428v237.91zm418.98 0v-237.91h313.22v237.91zM114.02-456.93v-389.29h732.2v389.29z" })));
}
